.container {
    direction: ltr;
}
.visionText {
    text-align: left;
    margin-left: 0;
}
.buttonWhite {
    margin-right: 1rem;
}

.courseCard .cardMeta .metaItemList .metaItem i {
    margin-right: 0.5rem;
    margin-left: 0;
}

.searchInput {
    text-align: left;
}

.quickLinks a img {
    margin-right: .8em;
    margin-left: 0;
}

.subscriptionWrap .innerWrap aside .subscriptionDetails ul {
    margin-left:19px !important;
    margin-right: 0 !important;
}

.customAccordion .accBody ul {
    padding-left: 1.5rem;
    padding-right: 0;
}

.column-type1 aside ul li {
    padding-left: 0;
}

.column-type1 aside ol li {
    padding-left: 0;
    margin-left: 15px;
}

.inputGroup input, .inputGroup textarea {
    text-align: left;
}

.inputIcon {
    margin-left:0;
    margin-right: .6rem;
}

.subscriptionWrap .videoWrap {
    padding-left:2%;
    padding-right:2%;
}

.subscriptionWrap .innerWrap aside .subscriptionDetails {
    padding-left:4%;
}

.banner figure img {
    transform: scaleX(-1);
}

.banner figure:after {
    right: auto;
    left: 0;
    transform: scaleX(1); /* or just remove it */
}

@media only screen and (max-width: 990px) {
    .mainNav .navInner aside {
        direction: rtl;
    }
}